Welcome to mooSocial Installation

Please make sure that your server meets all the requirements before proceeding

  • PHP 5.3 with short tags enabled or PHP 5.4+
  • MySql 5+
  • PHP extensions: MySql PDO, GD2, Curl, libxml, exif, zlib (if you need to export theme)
  • Magic quotes must be disabled
  • Memory Limit: 128M+
  • The following directories are writable by the web server user (e.g. change permission to 755 ): app/Config, app/tmp and all its subdirectories, app/webroot/uploads and all its subdirectories

Step 1: Check Requirements

Great! Next, let's make sure your server has everything it needs to support mooSocial. If any of the requirements below are marked with red, you will need to address them before continuing. If items are marked with yellow, we recommend that you address them before installing, but you can continue if you wish.

  • Ok
  • Ok
  • Ok
  • Ok
  • Ok
  • Ok
  • Ok
  • Ok
  • Ok
Please address all of the issues highlighted in red before continuing with the installation.